cvs -z3 -d:pserver:anonymous@cvs.open-beos.sourceforge.net:/cvsroot/open-beos co kernel_kit
cvs -z3 -d:pserver:anonymous@cvs.open-beos.sourceforge.net:/cvsroot/open-beos co kernel_kit
ls
cd kernel_kit
ls
cd source
ls
cd ..
cd test
ls
cd ..
cd source
ls
cd server
ls
makefile
make
ls
mkdir apps
ls
make
mkdir boot
cd boot
ls
cd i386
ls
cd ..
cd ..
make
cd apps
cd ..
rmdir apps
make
ls
cd kernel
ls
make
cd ..
make
configure
ls
mkdir apps
cd apps.mk
cd ..
cd ..
make
ls
cd source
ls
cd server
make
make
make
ls
cd sphinx2-0.1
ls
configure
make
install-sh
make makefile.am
/boot/home/sphinx2-0.1/config.guess
configure
ls
cd kernel_kit
ls
cd source
cd server
ls
ls -l
make
cd ..
pwf
pwd
cd ..
cd ..
ls
dir
cd newos
make
ls
ls
ls -l
cd build
ls
cd i386
ls
cd apps
ls
cd ..
kernel
cd kernel
ls
cd ..
cd ..
cd..
ls
cd ..
ls
ls -l
cd tools
bootmaker
make
cd ..
ls
make.config
make
